### Method

# WebKitWebProcessExtension URIResponse get_mime_type

#### Declaration [src]

    const gchar*
    webkit_uri_response_get_mime_type (
      WebKitURIResponse* response
    )

#### Description [src]

Gets the MIME type of the response.

Gets property | `WebKitWebProcessExtension.URIResponse:mime-type`

#### Return value

Type: `const gchar*`

MIME type, as a string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.